<div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 row-cols-lg-4 g-4" ...attributes>
  {{#each @columns as |list|}}
    {{#each list as |item|}}
      <div class="col">
        {{yield (hash isCardDeck=true item=item)}}
      </div>
    {{/each}}
  {{/each}}
</div>
